# 1.3运算符使用
# 1.准备运算过程中需要的数据
# 2.选择对应的运算符规则
# 3.执行程序代码完成最终运算
# a =1
# b=2
# print(a+b)  #通过加法运算符完成运算
# 2.算术运算符
# 场景构建:假设有xy两个变量，x=10，y=20
# 运算符      描述           实例
# +           加             x+y=30
# -           减             x-y=-10
# *           乘             x*y=200
# /           除             x/y=0.5
# //          求商           x//y=0(商为0)     被除数 ÷除数=商.. 氽数
# %           求余           x%y=10
# **          幂运算         2**3=2*2*2=8(2的3次方)
# 优先级:先算谁,再算谁(不确定优先级，就使用（））
# （）> ** > * / // % > +
var = 9 % 2
a1 = 9 // 2
v = 8 / 2
print(var, v, a1)

# 比较运算符
# 比较运算符得到都是 bool 类型
# > < >= <=
# != 判断两个数是否相等，相等为 True，不相等为False
a = 5
b = 3
print(a > b)
print(a < b)
print(a == b)
print(a != b)
print(a >= b)